What's new

Remote Desktop crashing

leeshor

Well-Known Member
Actually that isn't as odd as it sounds. There are some programs that need to see a specific version of .NET even if it's a prior, (technically older) version.
 

Members online

Top